When updating my system i got some errors about missing software in the repos. So far it has beeh these two:

libavcodec52 ( Missing from pacman repo ) 64bit version
libavformat52 ( Missiing from pacman repo ) 64bit version

anyone else experience this?